Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: Po Lu <[email-masked]>
Date: Sat, 23 Jul 2022 16:59:58 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I've now removed the usage of the Gtk selection face for the 'region'
> face under (p)gtk for the reasons mentioned in Emacs 29.

I thought we agreed to not remove that feature? And in any case, the
special color should be kept, or users will not be able to revert to the
previous behavior?  (I've already undone the changes to gtkutil.c.)